package com.engine.common.util;

import java.util.HashMap;
import java.util.Map;

public class Constant {

    public static final Map<String,String> modeToTable = new HashMap(){{
        //周期设置
        put("uf_jcl_kq_kqzqmc","1");
        //日期设置
        put("kq_calendar_name","2");
        //考勤方案
        put("uf_jcl_kq_kqfa","3");
        //班次设置
        put("uf_jcl_kq_bcxx","4");
        //规律排班
        put("uf_jcl_kq_glpb","5");
        //假期额度
        put("uf_jcl_kq_jqed","6");
        //加班计划
        put("uf_jcl_kq_jbjh","7");
    }};
    //考勤周期表
    public static final String kq_cycle="kq_cycle";
}
